## univention-grub 13.0.2-1A~5.0.0.202302031959

=== debian/changelog ===
univention-grub (13.0.2-1A~5.0.0.202302031959) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 19:59:53 +0100

univention-grub (13.0.2-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:34 +0100

univention-grub (13.0.1-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:42:14 +0200

univention-grub (13.0.0-6) unstable; urgency=low

  * Bug #51984: Close gap between Debian SHIM and Univention GRUB2

 -- Philipp Hahn <hahn@univention.de>  Fri, 16 Apr 2021 17:30:56 +0200

univention-grub (13.0.0-5) unstable; urgency=low

  * Bug #32509 grub: Remove postinst_hook

 -- Philipp Hahn <hahn@univention.de>  Tue, 16 Feb 2021 14:47:28 +0100

univention-grub (13.0.0-4) unstable; urgency=medium

  * Bug #52798: Adjust theme to new design

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 15 Feb 2021 10:11:30 +0100

univention-grub (13.0.0-3) unstable; urgency=medium

  * Bug #51786: Disable apparmor

 -- Jürn Brodersen <brodersen@univention.de>  Wed, 14 Oct 2020 16:16:23 +0200

univention-grub (13.0.0-2) unstable; urgency=low

  * Bug #51419: Update UCR template

 -- Philipp Hahn <hahn@univention.de>  Wed, 17 Jun 2020 08:32:36 +0200

univention-grub (13.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:12 +0200

univention-grub (12.0.0-3) unstable; urgency=medium

  * Bug #51018: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 26 Mar 2020 14:46:07 +0100

univention-grub (12.0.0-2) unstable; urgency=medium

  * Bug #49133: remove python-support dependency

 -- Florian Best <best@univention.de>  Tue, 15 Oct 2019 09:49:32 +0200

univention-grub (12.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:29 +0100

univention-grub (11.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:50 +0100

univention-grub (10.0.0-2) unstable; urgency=low

  * Bug #44214: Depends directly on correct GRUB EFI package

 -- Philipp Hahn <hahn@univention.de>  Mon, 03 Apr 2017 14:26:18 +0200

univention-grub (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:24 +0200

univention-grub (9.0.1-7) unstable; urgency=low

  * Bug #40596: Fix UCR variable registration

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Apr 2016 17:55:01 +0200

univention-grub (9.0.1-6) unstable; urgency=low

  * Bug #40596: Add support for serial terminal

 -- Philipp Hahn <hahn@univention.de>  Mon, 18 Apr 2016 17:46:28 +0200

univention-grub (9.0.1-5) unstable; urgency=low

  * Bug #40586: Disable localizaion
  * Bug #25157: Remove unneeded argument to grub-mkdevicemap
  * Bug #40557: Quote title

 -- Philipp Hahn <hahn@univention.de>  Fri, 15 Apr 2016 16:36:39 +0200

univention-grub (9.0.1-4) unstable; urgency=medium

  * Check grub-pc/install_devices (Bug #40654)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 17 Feb 2016 19:16:13 +0100

univention-grub (9.0.1-3) unstable; urgency=low

  * Bug #26763: Evaulate UCRV as boolean.

 -- Philipp Hahn <hahn@univention.de>  Mon, 01 Feb 2016 09:14:11 +0100

univention-grub (9.0.1-2) unstable; urgency=low

  * Bug #26763: Allow to select kernel to boot.

 -- Philipp Hahn <hahn@univention.de>  Wed, 27 Jan 2016 15:51:01 +0100

univention-grub (9.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 21:59:21 +0100

univention-grub (8.0.4-2) unstable; urgency=low

  * Bug #38779: Make title configurable

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Jun 2015 09:11:26 +0200

univention-grub (8.0.4-1) unstable; urgency=low

  * Bug #36526: Fix Python dependencies

 -- Philipp Hahn <hahn@univention.de>  Fri, 07 Nov 2014 18:13:50 +0100

univention-grub (8.0.3-7) unstable; urgency=low

  * added grub/gfxmode=text for xen HVM installations (Bug #30978)

 -- Felix Botner <botner@univention.de>  Tue, 21 Oct 2014 15:32:12 +0200

univention-grub (8.0.3-6) unstable; urgency=low

  * new menu colors (Bug #35934)

 -- Felix Botner <botner@univention.de>  Thu, 16 Oct 2014 14:23:43 +0200

univention-grub (8.0.3-5) unstable; urgency=low

  * new menu colors (Bug #35934)

 -- Felix Botner <botner@univention.de>  Fri, 26 Sep 2014 13:32:46 +0200

univention-grub (8.0.3-4) unstable; urgency=low

  * Bug #33397: Remove old UEFI code

 -- Philipp Hahn <hahn@univention.de>  Thu, 18 Sep 2014 13:13:28 +0200

univention-grub (8.0.3-3) unstable; urgency=low

  * Bug #35934: Fix shell script syntax error in last commit

 -- Philipp Hahn <hahn@univention.de>  Thu, 18 Sep 2014 11:09:47 +0200

univention-grub (8.0.3-2) unstable; urgency=low

  * new menu colors (Bug #35934)

 -- Felix Botner <botner@univention.de>  Thu, 18 Sep 2014 09:53:17 +0200

univention-grub (8.0.3-1) unstable; urgency=low

  * grub/gfxpayload as default for linux video mode (Bug #28604)

 -- Felix Botner <botner@univention.de>  Wed, 17 Sep 2014 18:32:34 +0200

univention-grub (8.0.2-1) unstable; urgency=low

  * new grub background (Bug #35934)

 -- Felix Botner <botner@univention.de>  Wed, 17 Sep 2014 17:25:06 +0200

univention-grub (8.0.1-1) unstable; urgency=low

  * Update to UCR templates to new upstream versions (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 26 Aug 2014 17:15:12 +0200

univention-grub (8.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 30 Jun 2014 08:20:04 +0200

univention-grub (7.0.5-1) unstable; urgency=low


