## univention-grub 13.0.2-2

=== debian/changelog ===
univention-grub (13.0.2-2) unstable; urgency=medium

  * Bug #55632: Migration Python 2 leftovers and improved Python 3 compatibility

 -- Mika Westphal <westphal@univention.de>  Wed, 26 Apr 2023 13:36:42 +0200
