=== debian/control ===
Source: univention-grub
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),

Package: univention-grub
Architecture: all
Depends:
 python-univention-config-registry,
 python-univention-debug,
 shell-univention-lib (>= 1.0.16-2),
 ${misc:Depends},
 ${python:Depends},
Description: UCS - meta package for the Grub2 configuration
 This package contains the configuration for the Grub2 boot loader.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
